/* Facelift Designs Reset ===================== */

/* THE ONE,THE ONLY,THE ERIC MEYER RESET */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td
{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {background:#fff;color:#333;font:normal normal normal 12px/150% 'helvetica neue',helvetica,arial,sans-serif;}
/* ol,ul {list-style:none;} */
ol,ul {margin-left:20px;}
caption,th,td {text-align:left;font-weight:normal;}
td{vertical-align:top;}
th,strong {font-weight:bold;}
em {font-style:italic;}
blockquote:before,blockquote:after,
q:before,q:after {content:"";}
blockquote,q {quotes:"" "";}
p {margin-bottom:10px;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}

/* END Facelift Designs Reset ===================== */


/* MenuBegin:menu_seed */
ul.menu_seed { margin: 0; border: 0; padding: 0; list-style: none; line-height: 36px; }
ul.menu_seed li { margin: -1px 0 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; }
ul.menu_seed ul { margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 36px; left: 0; }
ul.menu_seed ul li { position: relative; display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative; }

/* 1st Level */
ul.menu_seed a { color: #fff; text-decoration: none; border-right: 1px solid #547eb5; text-align: left; padding: 0px 10px; font: normal 12px/36px Verdana, Geneva, sans-serif; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.menu_seed a:hover,
ul.menu_seed li:hover a,
ul.menu_seed a:hover,
ul.menu_seed li.over a { color: #fff; background: #304868; text-decoration: none; }
ul.menu_seed a.last { border-right: 0; }

/* 2nd Level */
ul.menu_seed li:hover li a,
ul.menu_seed li.over li a { line-height:11px; padding:12px 10px; width: 140px; color: #fff; background: #436591; text-decoration: none; border-top: 1px solid #547eb5; border-bottom:0; border-right:0; float: none; }
ul.menu_seed li:hover li a:hover,
ul.menu_seed li:hover li:hover a,
ul.menu_seed li.over li a:hover,
ul.menu_seed li.over li.over a { color: #fff; background: #304868; text-decoration: none; }
ul.menu_seed li:hover ul,
ul.menu_seed li.over ul { width: 140px; }
ul.menu_seed li:hover li:hover li a.first,ul.menu_seed li.over li.over li a.first { border-top: 0; }

/* 3rd Level */
ul.menu_seed li:hover li:hover li a,
ul.menu_seed li.over li.over li a { width: 140px; color: #fff; background: #436591; text-decoration: none; border-top: 1px solid #547eb5; border-bottom:0; border-right:0; }
ul.menu_seed li:hover li:hover li a:hover,
ul.menu_seed li:hover li:hover li:hover a,
ul.menu_seed li.over li.over li a:hover,
ul.menu_seed li.over li.over li.over a { color: #fff; background: #304868; text-decoration: none; }
ul.menu_seed li:hover li a.first,ul.menu_seed li.over li a.first { border-top: 0; }

/* 4th Level */
ul.menu_seed li:hover li:hover li:hover li a,
ul.menu_seed li.over li.over li.over li a { width: 140px; color: #fff; background: #436591; text-decoration: none; border-top: 1px solid #547eb5; border-bottom:0; border-right:0; }
ul.menu_seed li:hover li:hover li:hover li a:hover,
ul.menu_seed li.over li.over li.over li a:hover { color: #fff; background: #304868; text-decoration: none; }
ul.menu_seed li:hover li:hover li:hover li a.first,ul.menu_seed li.over li.over li.over li a.first { border-top: 0; }

ul.menu_seed ul ul,
ul.menu_seed ul ul ul { display: none; position: absolute; top: 0; left: 160px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul.menu_seed li:hover ul ul,ul.menu_seed li:hover ul ul ul,ul.menu_seed li.over ul ul,ul.menu_seed li.over ul ul ul { display: none; }
ul.menu_seed li:hover ul,ul.menu_seed ul li:hover ul,ul.menu_seed ul ul li:hover ul,ul.menu_seed li.over ul,ul.menu_seed ul li.over ul,ul.menu_seed ul ul li.over ul { display: block; }
ul.menu_seed .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:menu_seed */



/* Do Not Move - Must Come Before display:block for Gecko */
ul.menu_seed li:hover ul ul,ul.menu_seed li:hover ul ul ul,ul.menu_seed li.over ul ul,ul.menu_seed li.over ul ul ul { display: none; }
ul.menu_seed li:hover ul,ul.menu_seed ul li:hover ul,ul.menu_seed ul ul li:hover ul,ul.menu_seed li.over ul,ul.menu_seed ul li.over ul,ul.menu_seed ul ul li.over ul { display: block; }
ul.menu_seed .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:menu_seed */


/* MenuBegin:menu_donate */
ul.menu_donate { margin: 0; border: 0; padding: 0; list-style: none; line-height: 36px; }
ul.menu_donate li { margin: -1px 0 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; }
ul.menu_donate ul { margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 36px; left: 0; }
ul.menu_donate ul li { position: relative; display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative; }

/* 1st Level */
ul.menu_donate a { color: #fff; text-decoration: none; border-right: 1px solid #547eb5; text-align: left; padding: 0px 10px; font: normal 12px/36px Verdana, Geneva, sans-serif; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.menu_donate a:hover,
ul.menu_donate li:hover a,
ul.menu_donate a:hover,
ul.menu_donate li.over a { color: #fff; background: #300304; text-decoration: none; }
ul.menu_donate a.last { border-right: 0; }

/* 2nd Level */
ul.menu_donate li:hover li a,
ul.menu_donate li.over li a { line-height:11px; padding:12px 10px; width: 140px; color: #fff; background: #841f1f; text-decoration: none; border-top: 1px solid #547eb5; border-bottom:0; border-right:0; float: none; }
ul.menu_donate li:hover li a:hover,
ul.menu_donate li:hover li:hover a,
ul.menu_donate li.over li a:hover,
ul.menu_donate li.over li.over a { color: #fff; background: #300304; text-decoration: none; }
ul.menu_donate li:hover ul,
ul.menu_donate li.over ul { width: 140px; }
ul.menu_donate li:hover li:hover li a.first,ul.menu_donate li.over li.over li a.first { border-top: 0; }

/* 3rd Level */
ul.menu_donate li:hover li:hover li a,
ul.menu_donate li.over li.over li a { width: 140px; color: #fff; background: #841f1f; text-decoration: none; border-top: 1px solid #547eb5; border-bottom:0; border-right:0; }
ul.menu_donate li:hover li:hover li a:hover,
ul.menu_donate li:hover li:hover li:hover a,
ul.menu_donate li.over li.over li a:hover,
ul.menu_donate li.over li.over li.over a { color: #fff; background: #300304; text-decoration: none; }
ul.menu_donate li:hover li a.first,ul.menu_donate li.over li a.first { border-top: 0; }

/* 4th Level */
ul.menu_donate li:hover li:hover li:hover li a,
ul.menu_donate li.over li.over li.over li a { width: 140px; color: #fff; background: #841f1f; text-decoration: none; border-top: 1px solid #547eb5; border-bottom:0; border-right:0; }
ul.menu_donate li:hover li:hover li:hover li a:hover,
ul.menu_donate li.over li.over li.over li a:hover { color: #fff; background: #300304; text-decoration: none; }
ul.menu_donate li:hover li:hover li:hover li a.first,ul.menu_donate li.over li.over li.over li a.first { border-top: 0; }

ul.menu_donate ul ul,
ul.menu_donate ul ul ul { display: none; position: absolute; top: 0; left: 160px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul.menu_donate li:hover ul ul,ul.menu_donate li:hover ul ul ul,ul.menu_donate li.over ul ul,ul.menu_donate li.over ul ul ul { display: none; }
ul.menu_donate li:hover ul,ul.menu_donate ul li:hover ul,ul.menu_donate ul ul li:hover ul,ul.menu_donate li.over ul,ul.menu_donate ul li.over ul,ul.menu_donate ul ul li.over ul { display: block; }
ul.menu_donate .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:menu_donate */



/* Do Not Move - Must Come Before display:block for Gecko */
ul.menu_donate li:hover ul ul,ul.menu_donate li:hover ul ul ul,ul.menu_donate li.over ul ul,ul.menu_donate li.over ul ul ul { display: none; }
ul.menu_donate li:hover ul,ul.menu_donate ul li:hover ul,ul.menu_donate ul ul li:hover ul,ul.menu_donate li.over ul,ul.menu_donate ul li.over ul,ul.menu_donate ul ul li.over ul { display: block; }
ul.menu_donate .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:menu_donate */

/* MenuBegin:menu_topnav */
ul.menu_topnav { margin: 0; border: 0; padding: 0; list-style: none; line-height: 29px; }
ul.menu_topnav li { margin: 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; }
ul.menu_topnav ul { margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 29px; left: 0; }
ul.menu_topnav ul li { position: relative; display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative; }

/* 1st Level */
ul.menu_topnav a { color: #fff; text-decoration: none; border-right: 1px solid #2974a5; text-align: left; padding: 0px 10px; font: normal 12px/29px Verdana, Geneva, sans-serif; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.menu_topnav a:hover,
ul.menu_topnav li:hover a,
ul.menu_topnav a:hover,
ul.menu_topnav li.over a { color: #fff; background: #3885b7; text-decoration: none; }
ul.menu_topnav a.last { border-right: 0; }

/* 2nd Level */
ul.menu_topnav li:hover li a,
ul.menu_topnav li.over li a { line-height:12px; padding:8px 10px; width: 140px; background: #35679a; border-top: 1px solid #2974a5; border-bottom:0; border-right:0; float: none; }
ul.menu_topnav li:hover li a:hover,
ul.menu_topnav li:hover li:hover a,
ul.menu_topnav li.over li a:hover,
ul.menu_topnav li.over li.over a { color: #fff; background: #3885b7; text-decoration: none; }
ul.menu_topnav li:hover ul,
ul.menu_topnav li.over ul { width: 140px; }
ul.menu_topnav li:hover li:hover li a.first,ul.menu_topnav li.over li.over li a.first { border-top: 0; }

/* 3rd Level */
ul.menu_topnav li:hover li:hover li a,
ul.menu_topnav li.over li.over li a { width: 140px; background: #35679a; border-top: 1px solid #2974a5; border-bottom:0; border-right:0; }
ul.menu_topnav li:hover li:hover li a:hover,
ul.menu_topnav li:hover li:hover li:hover a,
ul.menu_topnav li.over li.over li a:hover,
ul.menu_topnav li.over li.over li.over a { color: #fff; background: #3885b7; text-decoration: none; }
ul.menu_topnav li:hover li a.first,ul.menu_topnav li.over li a.first { border-top: 0; }

/* 4th Level */
ul.menu_topnav li:hover li:hover li:hover li a,
ul.menu_topnav li.over li.over li.over li a { width: 140px; background: #35679a; border-top: 1px solid #2974a5; border-bottom:0; border-right:0; }
ul.menu_topnav li:hover li:hover li:hover li a:hover,
ul.menu_topnav li.over li.over li.over li a:hover { color: #fff; background: #3885b7; text-decoration: none; }
ul.menu_topnav li:hover li:hover li:hover li a.first,ul.menu_topnav li.over li.over li.over li a.first { border-top: 0; }

ul.menu_topnav ul ul,
ul.menu_topnav ul ul ul { display: none; position: absolute; top: 0; left: 160px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul.menu_topnav li:hover ul ul,ul.menu_topnav li:hover ul ul ul,ul.menu_topnav li.over ul ul,ul.menu_topnav li.over ul ul ul { display: none; }
ul.menu_topnav li:hover ul,ul.menu_topnav ul li:hover ul,ul.menu_topnav ul ul li:hover ul,ul.menu_topnav li.over ul,ul.menu_topnav ul li.over ul,ul.menu_topnav ul ul li.over ul { display: block; }
ul.menu_topnav .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:menu_topnav */





/* 
#header { height: 107px; background: transparent url(graphics/accrisoft_header.jpg) no-repeat top left; }
#header a { width: 950px; height: 107px;  } 
#header h1 { display: none; }


#content { padding: 20px 35px 50px 35px; }
#content h1 { color: #437fb1;margin-bottom:8px;}
*/
#content a { color: #437fb1; }
#footer { height: 90px; background: transparent url(graphics/accrisoft_footer.jpg) no-repeat top left; }

/* ---------------Global Styles--------------- */
a { color: #336699; text-decoration: underline; }
a:hover { text-decoration: none; }
/* a:visited { color: #660000; } */
h1 { color: #333366; font-size: 18pt; }
h2 { color: #000; font-size: 14pt }
h3 { color: #993333; font-size: 12pt; }
h4 { color: #000; font-size: 11pt }

body { color:#333;  }

body, p, td, div { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

.container { width: 950px; margin:0 auto; padding: 0; background: #fff;  clear: both; }
form, input { padding:0; margin:0; }
.center { text-align: center; }
/* End Global Styles */

/* ---------------General Module Styles--------------- */
.itemCount { }
.itemList { clear: both; } 
.itemList:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.itemList h2 a { text-decoration: none; font-size:12px;font-weight:bold;}
.itemList h2 a:hover { text-decoration: underline; }
.itemList span { display: block; }
.itemLabel { font-weight: bold; }
.itemList span.itemLabel { display: inline; }
.bottomNavigation { clear: both; }
.goBack { }
.errorMessage{ font-weight:bold; color:#f00; }
/* End General Module Styles */

/* Pagination */
.pagination { clear: both; display: block; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
/* End Pagination */

/* Send Page Styles */
.sendpage { clear:both; }
.sendpageBody div, .sendpageBody td { padding: 2px 0px; }
/* End Send Page Styles */
#freedom_calendar { position: absolute; left: 100px; top: 100px; width: 175px; z-index: 100; visibility: hidden; clip:rect(0px 175px 145px 0px); height:145px; }


/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
/* ModuleEnd::broadcastemail */



/* ModuleBegin::events */
/* ---------------
Events Lister
----------------- */
.eventsListerWrapper { }
.eventDateHeading { color: #000; border-top: 1px solid #ccc; padding-top: 10px; }
.eventsListerWrapper h2 { margin-bottom: 0; }
.eventDate { }
.eventTime { }
.eventBlurb { }

/* ---------------
Events Detail
----------------- */
.eventsDetailWrapper { }
.eventDate, .eventsDetailWrapper .eventTime, .eventsDetailWrapper .eventLocationMap, .eventsDetailWrapper .eventLocationAddress,
  .eventsDetailWrapper .eventLocationDriving, .eventsDetailWrapper .eventContact, .eventsDetailWrapper .eventPhone,
  .eventsDetailWrapper .eventEmail, .eventsDetailWrapper .eventRSVP, .eventsDetailWrapper .eventTicket,
  .eventsDetailWrapper .eventTicket1, .eventsDetailWrapper .eventTicket2 ,.eventsDetailWrapper .eventTicket3,
  .eventsDetailWrapper .eventTicket4, .eventsDetailWrapper .eventTicket5, .eventsDetailWrapper .eventTicket6 { display: block; }
.eventLocation, .eventRSVP, .eventTicketWrapper{ padding: 5px 0px; }
.eventDate {  }
.eventTime {  }
.eventLocation { }
.eventLocationMap {  }
.eventLocationAddress {  }
.eventLocationDriving {  } 
.eventContact {  }
.eventPhone {  }
.eventEmail {  }
.eventRSVP {  }
.eventTicketWrapper { }
.eventTicket {  }
.eventBody { }

/* ----------------------
Events Small Calendar
------------------------ */
.calendarSmallWrapper { font-size: 12px; background: transparent; }
.cal { padding: 5px; text-align: center; margin-left: auto; margin-right: auto; background: transparent; }
.calPrev { position: absolute; top: 4px; left: 15px; }
.calNext { position: absolute; top: 4px; right: 15px; }
.calMonth { position: relative; top: 0; left: 0; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; }
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: underline; }
.calGrid { margin-top: 10px; clear: both; width: 75%; text-align: center; margin-left: auto; margin-right: auto; }
.calGrid td { font-size: 8pt; padding-bottom: 2px; text-align: center; }
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: underline; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #000; color: white; font-weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; color: white; font-weight: bold; }
.calBottom { text-align: left; padding-left: 20px; }
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a {  }

/* ----------------------
Events Month at a Glance
------------------------ */
#calendarDetail { background: #fff url('graphics/events/atglance_bottom.jpg') no-repeat bottom; padding-bottom: 30px; width: 547px; }
#calendarDetail table { background: #999; width: 100%; table-layout: fixed; }
#calendarDetail .calendarMonths { background: #e8e8e8 url('graphics/events/atglance_top.jpg') no-repeat; text-align: center; vertical-align: middle; padding-top: 3px; padding-left: 12px; border-left:1px solid #fff; border-right:2px solid #fff; width:100%; }
#calendarDetail a { text-decoration: none; }
#calendarDetail a:hover { text-decoration: underline; }
#calendarDetail .calendarMonths a { display: block; font-weight: bold; font-size: small; padding: 5px 0px 5px 0px; color: ##1e7dc1; }
#calendarDetail .calendarMonths a:hover { color: #1e7dc1; }
#calendarDetail .calendarDays { /* border-collapse: collapse; */ table-layout: fixed; background: #fff; width:100%; }
#calendarDetail .calendarDays td { background:#eee; }
#calendarDetail .calendarDays .title { font-size: medium; font-weight: bold; color: #333333; padding: 10px 0px 10px 0px; background: #bbb; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { background: #bbb; }
#calendarDetail .title a { font-size: x-small; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { font-size: small; }
#calendarDetail .calendarDays td { text-align: center; font-size: x-small; line-height:  1.1em; }
#calendarDetail .calendarDays .weekdays { height: 30px; background-color: #ccc; }
#calendarDetail .calendarDays .emptyDay { height: 60px; text-align: left; vertical-align: top; background-color: #eee; }
#calendarDetail .calendarDays .eventToday { height: 60px; text-align: left; vertical-align: top; background-color: #fdf9ea; padding-left: 5px; }
#calendarDetail .calendarDays .eventOff { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }
#calendarDetail .calendarDays .eventOn { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }

/* ---------------
Events Box
----------------- */
.eventsBoxWrapper { }
.eventsBoxWrapper .itemList { padding-bottom: 10px; }
.eventsBoxWrapper .eventDate { color: #777; }
/* ModuleEnd::events */




/* ModuleBegin::news */
.newsWrapper .headline { font-weight: bold; }
.newsWrapper .publish, .newsWrapper .author, .newsWrapper .copyright { color: #777; font-size: smaller; }
.newsWrapper .blurb { }
.newsWrapper .content { }
.newsWrapper .newsitem { padding-bottom: 1em; }
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
/* ModuleEnd::news */

/* ModuleBegin::faq */
#faqRoot { margin: 0 auto; padding: 0; }
#faq .faqcontent { margin: 0 10px 0 15px; }
#faq h2.faqopened, #faq h2.faqclosed { cursor: pointer; padding: 0 0 0 15px; margin-bottom: 0; }
#faq h2.faqclosed:hover { color: #004469; }
#faq h2.faqclosed { background: transparent url(https://fd04admin.securesites.net/educate/graphics/jquery/collapsed.gif) no-repeat scroll 0 5px; margin-bottom: 5px; }
#faq h2.faqopened { background: transparent url(https://fd04admin.securesites.net/educate/graphics/jquery/expanded.gif)  no-repeat scroll 0 5px; }
/* ModuleEnd::faq */
/* ModuleBegin::gendocs */
.webpageWrapper { }
.webpageWrapper p {text-align:justify;}
/* ModuleEnd::gendocs */

/* ---------------
facelift default syles 
----------------- */

body {
}

#wrap {
	margin:0 auto;
	width:984px;
	border-top:none;
	padding:0px;
	background-color:#FFFFFF;
	padding:0 25px 0 1px;
        z-index:999;
}

#wrap_inner {
	margin:0 auto 0 3px;
	width:978px;
	border:1px solid #C5C6C7;
	border-top:none;
	padding:0px;
	background-color:#FFFFFF;
	padding:6px 0 0;
}

#page {
	background-image: url(../../graphics/seed/page_bg.png);
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: center top;
}

#header_wrap {
	width:1003px;
	background-image: url(../../graphics/seed/header_bg.png);
	height: 191px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
        position:relative;
        z-index:10;
}

#header h1 a {
	display: block;
	height: 156px;
	text-indent:-9999px;
}
/* -- Bar Styles -- */ 
#header {  position: relative; } 
#bar {  position: absolute;  right:0;  top:0;  width:483px;} 
#social {position:absolute;right:0px;top:1px;width:76px;}
#social a {  display: block;  float: left;  text-indent: -9999px;margin-right:3px; } 
#bar_search {left:5px;position:absolute;top:3px;width:160px;}
#a {width:100%;}
#bar_email {color:#666;left:180px;position:absolute;top:3px;}
#get_email_updates {border:none;margin:0 5px;padding:2px 5px;width:130px;}
#btn-member_login {background:url(/graphics/seed/social/member_login.png) no-repeat;display:block;height:25px;position:absolute;right:0px;top:0;width:117px;}
#btn-facebook {  background:url(/graphics/seed/social/icon-facebook.png) no-repeat;  height: 22px;  width: 22px; } 
#btn-twitter {  background:url(/graphics/seed/social/icon-twitter.png) no-repeat;  height: 22px;  width: 23px;}
#btn-rss {  background:url(/graphics/seed/social/icon-rss.png) no-repeat;  height: 22px;  width: 22px; }
{
	display:block;
	margin-bottom:10px;
	margin-top: 0px;
}
#bannerContainer {
	display:block;
	margin-bottom:0px;
	margin-left:0px;
	padding: 0 5px 0;
}

#menu_wrap {
	margin:0 auto;
	width:979px;
}
#main_nav {
	margin-top:0px;
	margin-left:4px;
	padding:0px;
	width: 850px;
	float:left
	}
#main_donate {
	margin-top:0px;
	margin-left:4px;
	padding:0px;
	width: 126px;
	float: right;
	margin-right: 15px;
	}
#content_wrap {
	background-image: url(../../graphics/seed/content_wrap_bg.gif);
	background-repeat: repeat-x;
	margin-left:5px;
    margin-right:5px;
	padding: 6px;
}
#content {
	float: left;
	padding:10px;
	width:960px;
} 
#content_left {
	float: left;
	width:680px;
}

#content_left h1 { color: #333366; font-size: 16pt; margin-bottom:14px;}  
.meta {border-bottom:1px dashed #D2D4C9;position:relative;margin-bottom:18px;display:block;height:19px;} 
#breadcrumbs {} 
#breadcrumbs a {color:#336699;text-decoration: underline;}
#breadcrumbs a:hover {text-decoration: none;}

#controls {
	position:absolute;
	right:0;
	top:0;
	text-align:right;
} 
#controls a {color:#336699;text-decoration: underline;}
#controls a:hover {text-decoration: none;}
#sponsor {margin:10px auto 0; width:980px;position:relative;}
#sponsor h3 {color: #005589;border-top:5px solid #005589;}
#btn-become_sponsor {
background:url("/graphics/seed/sponsor/become_a_sponsor.gif") no-repeat scroll 0 0 transparent;
display:block;
height:27px;
position:absolute;
right:-1px;
top:8px;
width:170px;
}

#sidebar {
	float: right;
	width: 250px;
	background-image: url(../../graphics/seed/sidebar_cork_bg.gif);
	background-repeat: repeat;
	display: block;
     min-height: 500px;
     height: auto !important;
     height: 500px;
}


#sidebar_inner {
	float: none;
	background-image: url(../..//graphics/seed/sidebar_inner_bg.png);
	background-repeat: repeat;
	display: block;
	margin: 6px;
}
.box-sub_nav {margin-bottom:14px;}

#sidebar .box-sub_nav h3 {
border-top:5px solid #336699;
color:#336699;
}

.menu_submenu_seed {
	border-bottom: 0px solid #CCCCCC;
	font-family: Arial,Helvetica,sans-serif;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0pt;
	padding: 4px;
}

.menu_submenu_seed a
{
	color:#01314b;
	font-size: 10pt;
	line-height: 1.5em;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
/* 	padding: 0px 4px 4px; */
	text-decoration: none;
}

.menu_submenu_seed a:hover
{
	text-decoration: underline;

}

.menu_submenu
{
	border-bottom: 0px solid #CCCCCC;
	font-family: Arial,Helvetica,sans-serif;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0pt;
	padding: 4px;
}

.menu_submenu a
{
	color:#01314b;
	font-size: 10pt;
	line-height: 1.5em;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
/* 	padding: 0px 4px 4px; */
	text-decoration: none;
}

.menu_submenu a:hover
{
	text-decoration: underline;

}
.highlight{
font-weight:bold;
color: #265F79;
}



/*--- carousel end ---*/
#footer_wrap {
	margin:8px auto 0;
	background-image: url(graphics/seed/footer_bg.png);
	background-repeat: repeat-x;
	min-height: 134px;
        height: auto !important;
        height: 134px;
}

#footer {
    margin: 0 auto;
    width: 980px;
	background:none repeat scroll 0 0 transparent;
}
#footer p {text-align: center;}
#footer a { color: #003366; text-decoration: underline; }
#footer a:hover { text-decoration: none; }
/*--- home page styles START ---*/
#homeFeature {
	background-image: url(/graphics/seed/home/cork_bg.jpg);
	background-repeat: no-repeat;
	margin-left:5px;
	margin-right:5px;
	padding: 6px;
        min-height: 314px;
        height: auto !important;
        height: 314px;
        position:relative;
}
#featureLeft {
	color:#000000;
float:left;
font-size:14px;
font-weight:bold;
line-height:13px;
margin-left:300px;
padding:7px 10px 10px;
width:270px;
} 

#left_poloraid {
left:35px;
position:absolute;
top:23px;
width:217px;
}

#featureRight {
	float: right;
	display: block;
	width:330px;
	padding: 10px 14px 4px 4px;
}
#homeSecondrow {
	margin-left:5px;
	margin-right:5px;
	padding: 0px;
}
#homeLeft {
	float: left;
	width:580px;
	padding: 10px;
} 

#homeRight {
	float: right;
	display: block;
	width:330px;
	padding: 10px;
}
#homeLeft p {width:390px;}
#homeLeft img {
    border:0px solid #6db925;
    float: right; 
    margin: 4px; }
#slideshow {
	float: left;
	width:600px;
}  
#welcome {
	float: right;
	width: 360px;
	margin-top:0px;
	background-image: url(graphics/seed/home/welcome_bg.png);
	background-repeat: repeat-x;
	height: 320px;
	margin-right:10px;
	padding:8px;
}
#welcome h3 {
	border-top:0px solid #005589;
	color:#339900;
}
#homecolumns {
	margin:20px 10px;
}
#col-left {
	float: left;
	width: 300px;
}
#col-left h3 {
border-top:5px solid #005589;
color:#005589;margin-bottom:8px;
}
#col-left img {border:1px solid #6db925;margin:2px 10px 4px 0;}
#col-left h4 a {color:#005589;}

#col-right {
	float: right;
	width: 300px;
}
#col-right h3 {
border-top:5px solid #005589;
color:#005589;margin-bottom:8px;
}
.spotlightHeader {color:#666666;font-weight:bold;}

#col-center { 
	float: left;
	width: 300px;
        margin-left:30px;
}
#col-center h3 {
border-top:5px solid #666666;
color:#666666;margin-bottom:8px;
}
/*--- home page styles end ---*/
